@charset "utf-8";
/* CSS Document */

/***RESET***************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1,h2,h3,h4,h5
{
	font-weight:normal;
}

img
{
	display:block;
}

/******************************************************/

/***FONTS**********************************************/

@font-face {
    font-family: 'Custom';
    src: url('fonts/opensans/opensans-regular-webfont.eot');
    src: url('fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans/opensans-regular-webfont.svg#Custom') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Custom';
    src: url('fonts/opensans/opensans-bold-webfont.eot');
    src: url('fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans/opensans-bold-webfont.svg#Custom') format('svg');
    font-weight: bold;
    font-style: normal;
}




@font-face {
    font-family: 'Custom';
    src: url('fonts/opensans/opensans-light-webfont.eot');
    src: url('fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/opensans-light-webfont.woff2') format('woff2'),
         url('fonts/opensans/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans/opensans-light-webfont.svg#Custom') format('svg');
    font-weight: 200;
    font-style: normal;

}

.arial
{
	font-family:Arial, Helvetica, Sans-serif;
}

.custom2
{
	font-family:'Custom2', Serif;
}

/***GENERAL********************************************/

*
{
	background-repeat:no-repeat;
	text-decoration:none;
	color:inherit;
	-webkit-appearance: none;
}

.centerWrapper
{
	position:relative;
	margin:0 auto;
	max-width:1374px;
}

.clear
{
	clear:both;
}

.table
{
	display:table;
}
	.tableRow
	{
		display:table-row;
	}
		.tableCell
		{
			display:table-cell;
		}

.alignRight
{
	text-align:right;
}

a.todo
{
	opacity:0.7;
}


/***PADDINGS***/

/***MARGINS***/	

	.marginBottom45
	{
		margin-bottom:45px; margin-bottom:3rem;
	}

	.marginBottom65
	{
		margin-bottom:66px; margin-bottom:4.4rem;
	}

	.marginBottom192
	{
		margin-bottom:192px; margin-bottom:12.8rem;
	}

/***BUTTONS***/

/***ARROWS***/

	.arrows1
	{
		width:30px;height:51px;
		background-image:url('buttons/arrows-1.png');
		cursor:pointer;
	}
		.arrows1.previous
		{
			background-position:left top;
		}
			.arrows1.previous:hover
			{
				background-position:left bottom;
			}
		.arrows1.next
		{
			background-position:right top;
		}
			.arrows1.next:hover
			{
				background-position:right bottom;
			}

/***TITLES***/

/***FILTERS***/

/***PAGINATIONS***/

	/***Small discs***/

		.pagination1
		{
			text-align:center;
			font-size:0;
		}
			.pagination1 .page
			{
				background-color:white;
				border-radius:50%;
				display:inline-block;
				margin:0 5px;
				width:10px; height:10px;
				cursor:pointer;
			}

	/***Squares with arrow***/

		.pagination2
		{
			font-size:0;
			text-align:center;
		}

			.pagination2 .item
			{
				margin:0 44px;
				width:60px; height:60px;
				position:relative;
				display:inline-block;
				cursor:pointer;
				background-position:center center;
			}
				.pagination2 .corner
				{
					position:absolute;
				}
					.pagination2 .topLeft
					{
						left:0; top:0;
					}
					.pagination2 .topRight
					{
						right:0; top:0;
					}
					.pagination2 .bottomLeft
					{
						left:0; bottom:0;
					}
					.pagination2 .bottomRight
					{
						right:0; bottom:0;
					}

					.pagination2 .bar
					{
						position:absolute;
						background-color:black;

						transition-property: width, height, background-color;
						transition-duration: 0.4s;
					}
						.pagination2 .item:hover .bar
						{
							background-color:#ef4798;
						}
						.pagination2 .bar.horizontal
						{
							width:15px; height:1px;
						}
							.pagination2 .item:hover .bar.horizontal
							{
								width:60px; /*height:30px;*/
							}

						.pagination2 .bar.vertical
						{
							width:1px; height:15px;
						}
							.pagination2 .item:hover .bar.vertical
							{
								/*width:30px;*/ height:60px;
							}

						.pagination2 .topLeft .bar
						{
							left:0; top:0;
						}
						.pagination2 .topRight .bar
						{
							right:0; top:0;
						}
						.pagination2 .bottomLeft .bar
						{
							left:0; bottom:0;
						}
						.pagination2 .bottomRight .bar
						{
							right:0; bottom:0;
						}

				.pagination2 .previous
				{
					background-image:url('buttons/arrows/previous-1.png');
				}
				.pagination2 .next
				{
					background-image:url('buttons/arrows/next-1.png');
				}

/***FORMS***/

/***COLORS***/

	/***Light black***/

		.color1,
		.hoverColor1:hover,
		.hoverColor1.active,
		.strongColor1 strong,
		.linksColor1 a
		{
			color:#5f5f5f;
		}

		.backgroundColor1,
		.hoverBackgroundColor1:hover,
		.hoverBackgroundColor1.active
		{
			background-color:#5f5f5f;
		}

		.borderColor1
		{
			border-color:#5f5f5f;
		}

	/***Light gray***/

		.color2,
		.hoverColor2:hover,
		.hoverColor2.active,
		.strongColor2 strong,
		.linksColor2 a
		{
			color:#e8e8e8;
		}

		.backgroundColor2,
		.hoverBackgroundColor2:hover,
		.hoverBackgroundColor2.active
		{
			background-color:#e8e8e8;
		}

		.borderColor2
		{
			border-color:#e8e8e8;
		}

	/***Purple***/

		.color3,
		.hoverColor3:hover,
		.hoverColor3.active,
		.strongColor3 strong,
		.linksColor3 a
		{
			color:#ef4798;
		}

		.backgroundColor3,
		.hoverBackgroundColor3:hover,
		.hoverBackgroundColor3.active
		{
			background-color:#ef4798;
		}

		.borderColor3
		{
			border-color:#ef4798;
		}

/***FILTERS***/

	/***1***/

		.filter1
		{
			font-size:0;
			text-align:center;

			margin-left:auto; margin-right:auto;
		}
			.filter1.narrow
			{
				max-width:702px;
			}
			.filter1 .item
			{
				text-transform:uppercase;
				font-size:13px;
				line-height:34px;

				display:inline-block;
				padding:0 22px;
				margin:0 10px 5px 10px;
				cursor:pointer;
				position:relative;
			}
				.filter1 .item.active,
				.filter1 .item:hover
				{
					color:white;
					/*text-shadow: 1px 1px 1px #FFFFFF;*/
				}

/***EFFECTS***/

	/***Cover***/

		.hasCoverEffet
		{
			overflow:hidden;
		}

		.hasCoverEffet .cover
		{
			font-size:31px;
			line-height:45px; line-height:1.5em;
			color:white;
			text-align:center;
			text-transform:uppercase;

			position:absolute;
			width:100%; height:100%;
			background:url('backgrounds/transparent-purple.png') repeat;

			display:none;
		}
			.hasCoverEffet .cover.displayed
			{
				display:block;
			}

			.hasCoverEffet .cover .table
			{
				width:100%; height:100%;
			}
				.hasCoverEffet .cover .tableCell
				{
					width:100%; height:100%;
					vertical-align:middle;
				}

			.hasCoverEffet .cover .corner
			{
				position:absolute;
			}
				.hasCoverEffet .cover .corner .border
				{
					background-color:white;
					position:absolute;
				}

			.hasCoverEffet .cover .corner.topLeft
			{
				margin-left:-30px; margin-top:-30px;
				left:50%; top:50%;
			}
				.hasCoverEffet .cover .corner.topLeft .horizontal
				{
					width:15px; height:1px;
					left:0;top:0;
				}
				.hasCoverEffet .cover .corner.topLeft .vertical
				{
					width:1px; height:15px;
					left:0;top:0;
				}

			.hasCoverEffet .cover .corner.bottomRight
			{
				margin-right:-30px; margin-bottom:-30px;
				right:50%; bottom:50%;
			}
				.hasCoverEffet .cover .corner.bottomRight .horizontal
				{
					width:15px; height:1px;
					right:0; bottom:0;
				}
				.hasCoverEffet .cover .corner.bottomRight .vertical
				{
					width:1px; height:15px;
					right:0; bottom:0;
				}